<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/teal_700"/>
<!--    <corners-->
<!--        android:bottomLeftRadius="40dp"-->
<!--        android:bottomRightRadius="40dp"-->
<!--        android:topLeftRadius="60dp"-->
<!--        android:topRightRadius="60dp"/>-->
    <corners android:radius="30dp"/>
</shape>